<?xml version="1.0"?>
<!-- $Id$ -->
<locatingRules xmlns="http://thaiopensource.com/ns/locating-rules/1.0">
  <documentElement localName="publidoc" uri="../../RelaxNG/publidoc.rnc"/>
  <documentElement localName="publiset" uri="../../RelaxNG/publiset.rnc"/>
</locatingRules>
